PDA

Visualizza la versione completa : Problema emerge su gentoo


MoliFoot
03-03-2008, 14:42
Ciao a tutti sono da poco passato a gentoo da ubuntu e sinceramente mi trovo un po' a disagio.Dovrei installare il pacchetto Squid 3.0 ma con il comando emerge mi trova solo la stable 2.6.
La mia domanda come faccio a installare squid 3.0 so che nel sistema presente in pratica dovrei solo farlo vedere a emerge per poterlo installare.

Grazie a tutti
MoliFoot

P.S Qualcuno conosce qualche buona guida a gentoo?

andy caps
03-03-2008, 16:20
per emergere i pacchetti masked come squid-3.0.1 devi fare delle modifiche

http://learn.clemsonlinux.org/wiki/Gentoo:Masked_ebuilds
qui c' una guida

in pratica devi fare due files in /etc/portage come da guida
aggiungendo ACCEPT_KEYWORDS="~x86"
al make conf pero' devi calcolare che poi tiinstallera' pacchetti masked e quindo loutilizerei soloper installare squid per poi ricommentarlo ##ACCEPT_KEYWORDS="~x86"

il miglior manuale rimane sempre http://www.gentoo.org/doc/it/handbook/

Loading